from intranet.trip.alembic.utils import upgrade_enum


revision = '0031'
down_revision = '0030'
branch_labels = None
depends_on = None


def upgrade():
    upgrade_enum(
        name='personrole',
        values=['chief', 'hr_partner', 'approver'],
        columns=[
            ('person_relationship', 'role'),
        ],
    )


def downgrade():
    upgrade_enum(
        name='personrole',
        values=['chief', 'hr_partner'],
        columns=[
            ('person_relationship', 'role'),
        ],
    )
